Commit 96adc6e7 authored by Duncan Bellamy's avatar Duncan Bellamy Committed by Leo

testing/py3-nodeenv: add py3-setuptools to depends

move nodejs to checkdepends as can use different versions
parent 037bcbdb
......@@ -3,14 +3,14 @@
pkgname=py3-nodeenv
_pkgname=nodeenv
pkgver=1.5.0
pkgrel=1
pkgrel=2
pkgdesc="Node.js virtual environment builder"
url="https://ekalinin.github.io/nodeenv/"
arch="all !x86" #prebuilt node binaries are not availible for x86
arch="$arch !mips64" # no nodejs
license="BSD-3-Clause"
depends="nodejs bash"
checkdepends="py3-pytest py3-mock py3-pytest-cov"
depends="bash py3-setuptools"
checkdepends="nodejs py3-pytest py3-mock py3-pytest-cov"
makedepends="python3-dev py3-setuptools"
source="$_pkgname-$pkgver.tar.gz::https://github.com/ekalinin/nodeenv/archive/$pkgver.tar.gz
10-alpine.patch"
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment